Compatibilte Internet Explorer

MantisBT forum for users who prefer to ask and answer questions in French.

Moderators: Developer, Contributor

Post Reply
argoet
Posts: 4
Joined: Jan 23, 2014 7:50 am

Compatibilte Internet Explorer

Post by argoet » Jan 23, 2014 7:54 am

Bonjour A tous :roll:
Savez vous s'il existe un endroit qui indique officiellement la compatibilité de MantisBT 1.2.14 :idea: avec les différentes version d'internet Explorer. (Plus particulièrement les versions 10 et 11) :oops:
Merci de votre Aide
@Argoet

Lapinkiller
Posts: 408
Joined: Jan 28, 2011 1:47 pm
Location: France
Contact:

Re: Compatibilte Internet Explorer

Post by Lapinkiller » Mar 14, 2014 8:31 am

Bonjour,

A ma connaissance il n'y a pas d'incompatibilité connue

sur la nouvelle page d'accueil il est indiqué :
About MantisBT

MantisBT is a popular open source web-based bug tracking system. Built on PHP and supports Linux, Windows and Mac OS X on the server side. Compatible with Chrome, Firefox, Safari, Opera and IE 7+. Released under the terms of the GNU General Public License (GPL)
Lapinkiller,
French PHP developer
New look for your mantis : http://www.mantisbt.org/forums/viewtopi ... =4&t=20055

Post Reply